---
references:
- id: smith_pontification_2014
  type: article-journal
  title: Pontification on various topics
  container-title: Aimless
  volume: '16'
  issue: '2'
  author:
    - family: Smith
      given: A.
  issued:
    date-parts:
      - - 2014

- id: jones_refutation_2015
  type: article-journal
  title: A refutation
  container-title: Pointless
  volume: '25'
  issue: '4'
  author:
    - family: Jones
      given: B.
  issued:
    date-parts:
      - - 2015
...
